{
"id":"lbv",
"type":"bible",
"name":"Nomad New Testament Portions",
"nameEnglish":"Nomad NT",
"hasLemma":false,
"redistributable":false,
"abbr":"lbv",
"dir":"ltr",
"lang":"lbv",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Lavatbura-Lamusong",
"langName":"Nomad",
"fontClass":"latin"
}
